uuid: b859964f-04fa-4ed0-a131-ef5a46387053
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: BuY_3PjmYtRTSuvyFORJZUe0-TQiNXEE6yYQ_dkjxW8
name: Webform
type: webform
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
